Subject: [Bug #12160] networking oops after resume from s2ram (2.6.28-rc6)

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 23 Feb 2009 23:02:59 +0100 (CET)

This message has been generated automatically as a part of a report
of regressions introduced between 2.6.27 and 2.6.28.

The following bug entry is on the current list of known regressions
introduced between 2.6.27 and 2.6.28.  Please verify if it still should
be listed and let me know (either way).

Bug-Entry	: http://bugzilla.kernel.org/show_bug.cgi?id=12160
Subject		: networking oops after resume from s2ram (2.6.28-rc6)
Submitter	: Marcin Slusarz <[email-masked]>
Date		: 2008-11-28 21:15 (88 days old)
References	: http://marc.info/?l=linux-kernel&m=122790701615723&w=4